/*     153779 : 타이틀 텍스트      */
.title__153779__ {font-size:0; }
.title__153779__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__153779__ p:before {content:''; position:absolute; background:#007ec7; font-size:0;}

.title__153779__.style_top p {padding-top:10px;}
.title__153779__.style_top p:before {top:0; left:0; width:24px; height:2px;}

.title__153779__.style_right p {padding-right:14px;}
.title__153779__.style_right p:before {top:16%; right:0; width:2px; height:24px;}

.title__153779__.style_bottom p {padding-bottom:12px;}
.title__153779__.style_bottom p:before {left:0; bottom:0; width:24px; height:2px;}

.title__153779__.style_left p {padding-left:14px;}
.title__153779__.style_left p:before {top:16%; left:0; width:2px; height:24px;}

.title__153779__.style_circle1 p {padding-left:18px;}
.title__153779__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__153779__.style_circle2 p {padding-left:18px;}
.title__153779__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #007ec7; background:none; box-sizing:border-box;
}

/*     153780 : 구글 지도 (주소 직접 입력)      */
.map__153780__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__153780__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__153780__ .build_preview__153780__ {display:table; width:100%;}
.map__153780__ .build_preview__153780__ .inner__153780__ {display:table-cell; height:250px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__153780__ .build_preview__153780__ .inner__153780__ .subject__153780__ {display:block; font-size:16px; font-weight:bold;}
.map__153780__ .build_preview__153780__ .inner__153780__ .exp_text__153780__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__153780__ iframe {height:250px;}
	.map__153780__ .build_preview__153780__ .inner__153780__ {height:250px;}
}

/*     153781 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__153781__ .inline_block__153781__ {display:inline-block;}
.text_wrap__153781__ .inline_block__153781__ .inner__153781__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__153781__ .inline_block__153781__ .inner__153781__ .icon__153781__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__153781__ .inline_block__153781__ .inner__153781__ .icon__153781__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__153781__ .inline_block__153781__ .inner__153781__ .text__153781__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__153781__.s_size_75 .inline_block__153781__ .inner__153781__ .icon__153781__ {padding-right:.5em; font-size:.75em;}
.text_wrap__153781__.s_size_100 .inline_block__153781__ .inner__153781__ .icon__153781__ {padding-right:.5em; font-size:1em;}
.text_wrap__153781__.s_size_150 .inline_block__153781__ .inner__153781__ .icon__153781__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__153781__.s_size_200 .inline_block__153781__ .inner__153781__ .icon__153781__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__153781__.s_size_250 .inline_block__153781__ .inner__153781__ .icon__153781__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     153782 : 한줄 텍스트      */
.text__153782__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;word-break: keep-all;
}
.text__153782__ p a {color:#444444; text-decoration:none;}

/*     153783 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__153783__ .inline_block__153783__ {display:inline-block;}
.text_wrap__153783__ .inline_block__153783__ .inner__153783__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__153783__ .inline_block__153783__ .inner__153783__ .icon__153783__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__153783__ .inline_block__153783__ .inner__153783__ .icon__153783__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__153783__ .inline_block__153783__ .inner__153783__ .text__153783__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__153783__.s_size_75 .inline_block__153783__ .inner__153783__ .icon__153783__ {padding-right:.5em; font-size:.75em;}
.text_wrap__153783__.s_size_100 .inline_block__153783__ .inner__153783__ .icon__153783__ {padding-right:.5em; font-size:1em;}
.text_wrap__153783__.s_size_150 .inline_block__153783__ .inner__153783__ .icon__153783__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__153783__.s_size_200 .inline_block__153783__ .inner__153783__ .icon__153783__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__153783__.s_size_250 .inline_block__153783__ .inner__153783__ .icon__153783__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     153784 : 한줄 텍스트      */
.text__153784__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__153784__ p a {color:#444444; text-decoration:none;}

/*     153791 : 점선      */
.dashed_line__153791__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__153791__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__153791__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__153791__ {height:80px;}
}

/*     153792 : 타이틀 텍스트      */
.title__153792__ {font-size:0; }
.title__153792__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__153792__ p:before {content:''; position:absolute; background:#007ec7; font-size:0;}

.title__153792__.style_top p {padding-top:10px;}
.title__153792__.style_top p:before {top:0; left:0; width:24px; height:2px;}

.title__153792__.style_right p {padding-right:14px;}
.title__153792__.style_right p:before {top:16%; right:0; width:2px; height:24px;}

.title__153792__.style_bottom p {padding-bottom:12px;}
.title__153792__.style_bottom p:before {left:0; bottom:0; width:24px; height:2px;}

.title__153792__.style_left p {padding-left:14px;}
.title__153792__.style_left p:before {top:16%; left:0; width:2px; height:24px;}

.title__153792__.style_circle1 p {padding-left:18px;}
.title__153792__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__153792__.style_circle2 p {padding-left:18px;}
.title__153792__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #007ec7; background:none; box-sizing:border-box;
}

/*     153793 : 구글 지도 (주소 직접 입력)      */
.map__153793__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__153793__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__153793__ .build_preview__153793__ {display:table; width:100%;}
.map__153793__ .build_preview__153793__ .inner__153793__ {display:table-cell; height:250px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__153793__ .build_preview__153793__ .inner__153793__ .subject__153793__ {display:block; font-size:16px; font-weight:bold;}
.map__153793__ .build_preview__153793__ .inner__153793__ .exp_text__153793__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__153793__ iframe {height:250px;}
	.map__153793__ .build_preview__153793__ .inner__153793__ {height:250px;}
}

/*     153794 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__153794__ .inline_block__153794__ {display:inline-block;}
.text_wrap__153794__ .inline_block__153794__ .inner__153794__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__153794__ .inline_block__153794__ .inner__153794__ .icon__153794__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__153794__ .inline_block__153794__ .inner__153794__ .icon__153794__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__153794__ .inline_block__153794__ .inner__153794__ .text__153794__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__153794__.s_size_75 .inline_block__153794__ .inner__153794__ .icon__153794__ {padding-right:.5em; font-size:.75em;}
.text_wrap__153794__.s_size_100 .inline_block__153794__ .inner__153794__ .icon__153794__ {padding-right:.5em; font-size:1em;}
.text_wrap__153794__.s_size_150 .inline_block__153794__ .inner__153794__ .icon__153794__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__153794__.s_size_200 .inline_block__153794__ .inner__153794__ .icon__153794__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__153794__.s_size_250 .inline_block__153794__ .inner__153794__ .icon__153794__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     153795 : 한줄 텍스트      */
.text__153795__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__153795__ p a {color:#444444; text-decoration:none;}

/*     153796 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__153796__ .inline_block__153796__ {display:inline-block;}
.text_wrap__153796__ .inline_block__153796__ .inner__153796__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__153796__ .inline_block__153796__ .inner__153796__ .icon__153796__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__153796__ .inline_block__153796__ .inner__153796__ .icon__153796__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__153796__ .inline_block__153796__ .inner__153796__ .text__153796__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__153796__.s_size_75 .inline_block__153796__ .inner__153796__ .icon__153796__ {padding-right:.5em; font-size:.75em;}
.text_wrap__153796__.s_size_100 .inline_block__153796__ .inner__153796__ .icon__153796__ {padding-right:.5em; font-size:1em;}
.text_wrap__153796__.s_size_150 .inline_block__153796__ .inner__153796__ .icon__153796__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__153796__.s_size_200 .inline_block__153796__ .inner__153796__ .icon__153796__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__153796__.s_size_250 .inline_block__153796__ .inner__153796__ .icon__153796__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     153797 : 한줄 텍스트      */
.text__153797__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__153797__ p a {color:#444444; text-decoration:none;}

